¿Cómo actualizar / actualizar la versión de la API de Facebook?

¿Cómo actualizo / actualizo mi Graph API ver de 2.1 a 2.5?

  • La última versión de API gráfica de Facebook es v2.5.
  • La aplicación A utiliza Graph API v2.1. Esta aplicación tiene algún error de inicio de session que no permite que mi aplicación inicie session con las cnetworkingenciales de FB.
  • Otra aplicación usa v2.4, y esto permite el inicio de session sin problema.

Por lo tanto, estaba pensando en actualizar / actualizar el graphAPI de mi App A a v2.4 o 2.5. Sin embargo, su documento oficial no especifica específicamente cómo actualizarlo, sino simplemente el método de llamada.

Software

  • Unidad ver: 4.6.9 f1
  • Facebook Unity SDK 6.2.2
  • iOS SDK 3.2.0

Si actualiza al último SDK de iOS, también (por defecto) utilizará la última versión de Graph API (en el momento en que se lanza el SDK). La última versión en la twig SDK 3.x usa v2.2. Recomendaría actualizar a la twig SDK 4.x para hacer uso de las características más recientes.

Consulte también la Guía de actualización de la plataforma para conocer todos los cambios y cómo solucionarlos.